Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012133ScribusUser Interfacepublic2014-03-10 00:272014-04-21 16:54
Reporterchristoph_s 
Assigned Tojghali 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0012133: "Return to pages edition" doesn't work
DescriptionIn the master page selector there is a button labeled "Return to pages edition", but clicking on it does nothing. Also, the labeling should use uppercase letters as other captions do: "Return to Pages Edition".
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0031489)
christoph_s (administrator)
2014-03-10 06:38

I just noticed that this was fixed with r18897, so once the caption has been changed to uppercase, please close.
(0031491)
jghali (administrator)
2014-03-10 07:01

The inactive button issue was indeed already fixed with r18897. Fixed the caption with r18898.
(0031494)
cbradney (administrator)
2014-03-11 00:17

This text makes no sense in English.. I think it should be "Exit Master Page Mode" or something
(0031495)
christoph_s (administrator)
2014-03-11 08:21

Agreed. To make it shorter, "End Master Page Mode" would be more appropriate, but considering other languages, it should be even shorter: "Exit", "Back", or, since there are already *two* other possibilities to get back to the original file, remove it altogether.

- Issue History
Date Modified Username Field Change
2014-03-10 00:27 christoph_s New Issue
2014-03-10 06:38 christoph_s Note Added: 0031489
2014-03-10 07:01 jghali Note Added: 0031491
2014-03-10 07:01 jghali Status new => resolved
2014-03-10 07:01 jghali Fixed in Version => 1.5.0svn
2014-03-10 07:01 jghali Resolution open => fixed
2014-03-10 07:01 jghali Assigned To => jghali
2014-03-11 00:17 cbradney Note Added: 0031494
2014-03-11 08:21 christoph_s Note Added: 0031495
2014-04-21 16:54 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker